uuid: 29b09d92-a5d2-4178-a851-1789f9cf8063
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.text_and_image
_core:
  default_config_hash: bbjqycYufdE5NXSNDnZp6cnx3sno0QJs6EjuQ2VMcU0
id: paragraph.text_and_image.bp_title
field_name: bp_title
entity_type: paragraph
bundle: text_and_image
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
